<SubtitlesTrack>
  <Key time="0.9" value="La sezione dedicata all'elaborazione di Mercedes-Benz, AMG, ha realizzato alcune delle\nauto migliori del mondo." />
  <Key time="7.6" value="Invece della classica linea di montaggio robotica, alla produzione di ogni AMG è destinato\nun singolo tecnico." />
  <Key time="15.0" value="Si parte dal blocco motore nudo, per poi aggiungere tutti i componenti: una volta testato\na fondo il propulsore, l'operatore vi applica una targa con la propria firma." />
  <Key time="25.4" value="Questa straordinaria attenzione ai dettagli ha fatto la fortuna di AMG: a partire dal\n1988, le sue vetture hanno dominato il campionato tedesco touring, il principale\ncampionato tedesco per auto gran turismo." />
  <Key time="39.5" value="Con 160 vittorie, 10 titoli piloti e 15 titoli costruttori, AMG è la squadra di maggior\nsuccesso nella storia del campionato tedesco touring." />
  <Key time="50.1" value="Negli ultimi anni, l'influenza di AMG si è estesa oltre la Mercedes: i suoi motori\nrealizzati a mano trovano posto anche in supercar come la Pagani Huayra." />
  <Key time="60.0" value="" />
</SubtitlesTrack>